Bug 1252431 - [abrt] NetworkManager: g_type_check_instance_cast(): NetworkManager killed by SIGSEGV
[abrt] NetworkManager: g_type_check_instance_cast(): NetworkManager killed by...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4a1b4c7a48ed3a8d6e910a1b9a6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 08:00 EDT by Ilya Gradina
Modified: 2016-09-13 17:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-13 17:56:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.12 KB, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: cgroup (208 bytes, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: core_backtrace (10.50 KB, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: dso_list (7.13 KB, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: environ (72 bytes, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: maps (34.21 KB, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: mountinfo (3.60 KB, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: open_fds (2.60 KB, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: proc_pid_status (980 bytes, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details
File: var_log_messages (2.66 KB, text/plain)
2015-08-11 08:00 EDT, Ilya Gradina
no flags Details

  None (edit)
Description Ilya Gradina 2015-08-11 08:00:30 EDT
Version-Release number of selected component:
NetworkManager-1.0.4-2.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/sbin/NetworkManager --no-daemon
crash_function: g_type_check_instance_cast
executable:     /usr/sbin/NetworkManager
global_pid:     1032
kernel:         4.2.0-0.rc5.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4060
 #1 set_ap_scan_cb at supplicant-manager/nm-supplicant-interface.c:1025
 #2 g_task_return_now at gtask.c:1104
 #3 g_task_return at gtask.c:1162
 #4 reply_cb at gdbusproxy.c:2579
 #5 g_task_return_now at gtask.c:1104
 #6 g_task_return at gtask.c:1162
 #7 g_dbus_connection_call_done at gdbusconnection.c:5407
 #8 g_task_return_now at gtask.c:1104
 #9 complete_in_idle_cb at gtask.c:1118
Comment 1 Ilya Gradina 2015-08-11 08:00:33 EDT
Created attachment 1061458 [details]
File: backtrace
Comment 2 Ilya Gradina 2015-08-11 08:00:35 EDT
Created attachment 1061459 [details]
File: cgroup
Comment 3 Ilya Gradina 2015-08-11 08:00:36 EDT
Created attachment 1061460 [details]
File: core_backtrace
Comment 4 Ilya Gradina 2015-08-11 08:00:38 EDT
Created attachment 1061461 [details]
File: dso_list
Comment 5 Ilya Gradina 2015-08-11 08:00:39 EDT
Created attachment 1061462 [details]
File: environ
Comment 6 Ilya Gradina 2015-08-11 08:00:40 EDT
Created attachment 1061463 [details]
File: limits
Comment 7 Ilya Gradina 2015-08-11 08:00:42 EDT
Created attachment 1061464 [details]
File: maps
Comment 8 Ilya Gradina 2015-08-11 08:00:45 EDT
Created attachment 1061465 [details]
File: mountinfo
Comment 9 Ilya Gradina 2015-08-11 08:00:46 EDT
Created attachment 1061466 [details]
File: namespaces
Comment 10 Ilya Gradina 2015-08-11 08:00:48 EDT
Created attachment 1061467 [details]
File: open_fds
Comment 11 Ilya Gradina 2015-08-11 08:00:49 EDT
Created attachment 1061468 [details]
File: proc_pid_status
Comment 12 Ilya Gradina 2015-08-11 08:00:50 EDT
Created attachment 1061469 [details]
File: var_log_messages
Comment 13 Jirka Klimes 2015-08-14 04:55:06 EDT
Is it a random crash, or can you reproduce that?
Comment 14 Fedora Admin XMLRPC Client 2015-08-18 11:00:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2015-08-18 11:01:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.